#functional-order-popup {
    display: none;
    top: 50%;
    left: 50%;
    padding-top: 20px;
    z-index: 99998;
    position: fixed;
    float: left;
}

#choose-action-popup {
    display: none;
    top: 50%;
    left: 50%;
    padding-top: 20px;
    z-index: 99999;
    position: fixed;
    float: left;
}


* html #functional-order-popup {
    position: absolute;
}

* html #confirmyn-action {
    position: absolute;
}

#action-order,  #functional-order {
    /*background-image: url(/images2/order/white.png);*/
    background-color: white;
    border: 2px solid black;
    padding: 10px;
    height: 400px;
}

#exit-action-bttn, #exit-functional-bttn {
    display: block;
    float: right;
    font-size: 25px;
    font-family: "Arial", sans-serif;
    padding: 10px;
    color: black;
}

#contentyn-action, #contentyn-functional {
    margin: 30px;
}

#contentyn-action button, #contentyn-functional button {
    margin: 0 10px 0 10px;
}

#contentyn-action h3, #contentyn-functional h3{
    padding: 10px 0 8px 0px;
    font-family: sans-serif;
    font-size: 12px;
    border-bottom: 1px dotted #c3c3c3;
}

#confirmyn-action {
    display: none;
    top: 50%;
    left: 50%;
    padding-top: 20px;
    z-index: 99999;
    position: fixed;
    float: left;
}

* html #fade-action, * html #fade-funct-order {
    position: absolute;
}

#fade-action, #fade-funct-order {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .28;
    z-index: 9999;
}

#action-order-form label, #functional-order-form label{
    width: 100px;
    display: inline-block;
}

#action-order-form input, #functional-order-form input{
    width: 200px;
    display: inline-block;
}

#action-order-form #action-update-bttn, #action-order-form #action-load-bttn {
    margin: 10px;
}
div.share-option {
    float: left;
}
div.share-option span{
    font-weight: normal;
    font-size: 0.8em;
}

div.share-option label {
    font-weight: bold;
    width: auto !important;
}

#other-functional input{
    width: auto;
    margin: 0px 23px 0px 5px;
}

.delconfirm {
    text-align: center;
}
.hidden {
    display: none !important;
}

input.share-url {
    display: block !important;
    margin-left: 0px !important;
}

#other-functional {
    width: 450px;
}
.button-group input[type=button]{
    float: left !important;
    width: 165px !important;
    margin: 10px 5px 5px 5px;
}


























